Subject: Fwd: You were right.
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Thu, 11 Dec 2014 17:22:30 -0500

Sent from my HTC One SV

----- Forwarded message -----
From: "Stephen" <[email-masked]>
To: <[email-masked]>
Subject: You were right.
Date: Thu, Dec 11, 2014 2:08 PM

He did tell you to answer those phones....There is something that occurred the other day that made me put some things together.  Steve told Mike that he did not give you permission to answer my phone calls. Steve told me it was extremely odd that you were doing this, and proceeded to tell Mike that he never once told you to do this. 

Ryan and Joey on the other hand told me that you did after you were laid off.  I was confused by it and up to this point chose to disregard this until the other day...Something happened the other day that made this very evident but was flat out denied by someone. It supports that you were telling the truth that Joey told you that Steve wanted you to answer my calls.  

Steve didnt really give you time to talk much to me about this either. You were packed up and shipped out right after I asked him why you were answering my calls. I'm sure there was a lack of work. I don't deny that. But I do also now also question alternative motives. Get the person who might object to this with Stephen out of the office for a while until Stephen is gone. 

What I don't understand is: Why would he want to have you answer my phone calls to see who I was talking to in the first place?  Was it just to act as a secretary for aerial? I would say probably, save for that if thats what it was actually intended for, Steve would have had no problem admitting that to Mike and I. "Oh ya I wanted her to be a filter for Stephen."  There is nothing wrong to admitting to that, but on that phone call with him he denied it again and again and again saying to me "isn't that odd?" With Mike he told him he never told you to do that.

Why didn't I just accept what Joey and Ryan said about this initially? In addition to this whole phone thing, After you left but before this really all set in, I made the decision with Ryans permission to change Aerial's gmail password. I asked him about it.  He gave me full permission to do so.  I did so because I thought I had given you the password to Aerial's email. I thought you were in this whole thing with the phones trying to reassert authority.....(Its not worth talking about. Its water over the damn or whatever the phase is at this point....)...Suffice it to say this was my disposition at the time and still was until the other day.   

Anyhow Ryan gave me permission and I did so. Less then one week after he gave me permission to do so, the password to Promax  server or email changed, something that up to this point I thought Ryan or you did. I got drilled on it afterwards by someone. Who? Joey Sheets.  Not Ryan who had given and provided me with all the passwords up to that point. Joey Sheets, the individual closest to Steve. Again I didnt think anything of this until the other day. 

I just sent Ryan an email on this the other day. I asked him why he didnt stand up for me here and tell Joey Sheets that I had never once been given any access to promax server or email. Do you know what he said?  Because no one ever came to him on it. Joey sheets, who knew that Ryan had provided me with all the passwords up to that point didnt go to Ryan. He went strait to me. 

When Steve came in the office on my last day he asked me about the password change to Aerial. Ryan was right there. He could have asked Ryan, instead he pulls me back. Pauses, and proceeds to ask me. After I had given it to him I got asked by angie at least 3 times what the password was to aerial.  If your working a company it's the IT department that handles that information. I love how this was all just put on me. Tell me! Yes but I need this! Yes but I need! ahh! 

So I left that building when I left Aerial that whole time thinking that someone conveniently did this. Its affected me personally and its taken a toll.  A personal toll.  Primarily confidence in job apps and feeling like management thought that I did this this whole thing and it was just put off on me. Thats not right. Thats morally wrong. 

I remained silent in all of this until...

"The other day"

Being back in Lansing now and working a part time postion (now two but at the time one), Scott had offed me about two weeks ago to sell his cameras again on ebay. I accepted it. However, in light of everything above I did half way thought it pose a question to him on the phone: Scott these are all your cameras correct? They aren't Steves cameras are they? 

The entire conversation on this phone call was fine. Crystal clear reception. Oh but no.  Not when that one question was posed. Suddenly there is a two second pause to which he responds sorry Stephen I didnt hear what you said there lost reception, "But anyways ya I think...continues talking over the question"

I posed the question in email asking him again about it. Scott says "I have NO idea what your talking about.  These are MY cameras.  I want them back!" I was not holding these things hostage. It was the exact same feeling that I had with Angie and her asking me about the password for Aerial on my last few days there and then later emailing me about Aerials password again.  

He came and picked them up today. Things ended peacefully, but isnt it a shame that I felt that I had to keep his paper with his handwriting on it with the cameras he wanted listed? I shouldn't have to feel that way.  He could 100% be telling the truth. I have no way of knowing. It was a phone call, not an email. So as far as he is "aware" this was never really said and he really has no idea what Im talking about and he can pose it that way... that he really did at that one point of all the crystal clear reception in the rest of the call loose reception. He stood there at my front door telling me that he cared for me and if I ever needed anything to let him know...I want to believe it but I couldnt help feeling like I was on the truman show. 

Im so tempted to pull this forward further.  I dont think Im going to. At this point I think it would be better to let it go, and just let it be odd.   In any case, my main reason for writing this is to apologize to you for the phone thing.   I cant control these other circumstances. Well not other peoples actions. But I can tell you that looking back on this I owe you an apology for not believing you.

Stephen